Subject: [MMUSIC] WGLC on draft-ietf-mmusic-trickle-ice-sip-08

From: Flemming Andreasen <[email-masked]>
Date: Wed, 30 Aug 2017 16:21:58 -0400

Greetings MMUSIC

This is to announce a 2 week WGLC on the  draft:

https://www.ietf.org/id/draft-ietf-mmusic-trickle-ice-sip-08.txt

as Proposed Standard. Please review and provide any comments you may 
have on the document by Wednesday, September 13, 2017. Comments should 
be sent to the document authors and the MMUSIC WG list. If you review 
the document but do not have any comments, please send a note to that 
effect as well.

Thanks

-- Flemming (MMUSIC co-chair)